/* CSS file for Angela Bowey's Amazing Glass World, written by Astarte Web Design */

body  {background-color: #d9daff; }

 h1 {
        font-family: 'Merriweather', serif;
        font-size: 4em; color: #000080; 
		margin-top: 0.2em;
		margin-bottom: 0.2em;
		margin-left: 0;
		margin-right: 0;		
		text-shadow: 4px 4px 4px #aaa;	
		text-align: center;	}

 h2 {
        font-family: 'Parisienne', serif;
        font-size: 4em; color: #000080;  
		margin-top: 0.2em;
		margin-bottom: 0.2em;
		margin-left: 0;
		margin-right: 0;	
		text-shadow: 4px 4px 4px #aaa;	
		text-align: center;	}
		
p   {		font-family: 'Merriweather', serif;
		font-size: 1em; color: #000000; 
		text-align: center;	}
		
img {
    border-radius: 50%;
	max-width: 100%;
    height: auto;
}

section { text-align: center;	
}	

a {
    display: inline-block;
    border: none;
    border-radius: 2px;
    padding: 5px;
    transition: 0.3s;
}

a:hover {
    box-shadow: 1px 1px 1px 1px rgba(10,10,10,10);
}

footer  {	font-family: 'Merriweather', serif;
		font-size: 0.75em; color: #000000; 
		text-align: center;	}	